<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Review</title>
</head>
<body>
	<h1 id="top" align="center">You're at the Review Page</h1>
	<img align="center" src="../images/Review.gif" height="500" width="1000">
	<ol type="A">
		<li>Go to <a href="../index.html">Activity</a></li>
		<li>Go to <a href="./music.html">Music</a></li>
		<li>Go to <a href="#top">Review</a></li>
		<li>Go to <a href="./Listing.html">Listing</a></li>
	</ol>
</body>
</html>